Bug 973978 - perl-Twiggy-0.1023 is available
Summary: perl-Twiggy-0.1023 is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Twiggy   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-13 08:16 UTC by Upstream Release Monitoring
Modified: 2013-10-01 07:41 UTC (History)
2 users (show)

Fixed In Version: perl-Twiggy-0.1023-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-01 07:41:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-13 08:16:34 UTC
Latest upstream release: 0.1022
Current version/release in Fedora Rawhide: 0.1021-3.fc20
URL: http://search.cpan.org/dist/Twiggy/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-06-19 18:37:12 UTC
Latest upstream release: 0.1023
Current version/release in Fedora Rawhide: 0.1021-3.fc20
URL: http://search.cpan.org/dist/Twiggy/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.